summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'tiff/test/tiff2ps-PS1.sh')
-rwxr-xr-xtiff/test/tiff2ps-PS1.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/tiff/test/tiff2ps-PS1.sh b/tiff/test/tiff2ps-PS1.sh
index 65921597..73171b98 100755
--- a/tiff/test/tiff2ps-PS1.sh
+++ b/tiff/test/tiff2ps-PS1.sh
@@ -2,5 +2,7 @@
#
# Basic sanity check for tiffps with PostScript Level 1 output
#
+PSFILE="o-tiff2ps-PS1.ps"
. ${srcdir:-.}/common.sh
-f_test_stdout "${TIFF2PS} -a -p -1" "${IMG_MINISWHITE_1C_1B}" "o-tiff2ps-PS1.ps" \ No newline at end of file
+f_test_stdout "${TIFF2PS} -a -p -1" "${IMG_MINISWHITE_1C_1B}" "${PSFILE}"
+diff -I '%%\(CreationDate\|Title\):*' -u "${REFS}/${PSFILE}" "${PSFILE}" || exit 1